@import './stylesheets/variables';

.app {
  padding: 0 5rem;
  font-family: 'Roboto', sans-serif;
  color: $text-color;
  padding-top: 2rem;

  h1,
  h2,
  h3 {
    margin-top: 0px;
    color: $title-color;
  }

  a {
    color: $text-color;
    text-decoration: none;
  }
}
